* {
  font-family: 'Open Sans', sans-serif;
}

.bg-primary {
  background-color: #2774AE !important;
}

.text-primary {
  color: #2774AE !important;
}

.breadcrumb {
  border-radius: 0;
  line-height: 1.15;
}


.breadcrumb-item + .breadcrumb-item::before {
  color: white;
}

.ucla-logo {
  width: 3em;
  height: auto;
  margin-right: -1px;
  vertical-align: top;
}

/* Use the following class for a 1-px border around images */

.image1{
    border: 1px solid #000;
    padding: 0;
}

.weather {
  margin-top: -5px;
}

.navbar-brand {
  font-size: 1.5em;
}

 /* The following custom dropdown color and gradient mod from https://mdbootstrap.com/support/general/how-to-change-text-color-during-hovering-dropdown-menu-items/ */

 .dropdown-menu a{
 color: #111111 !important;
}
.dropdown-menu a:hover{
 background: #014464!important;
 background: linear-gradient(left, #003B5C, #2774AE);
 background: -moz-linear-gradient(left, #003B5C, #2774AE)!important;
 background: -webkit-gradient(linear, 100% 100%, 0% 0%, from(#2774AE), to(#003B5C))!important;
color: #f8f9fa !important;
 -webkit-transition: all 0.2s ease-in-out;
 -moz-transition: all 0.2s ease-in-out;
 transition: all 0.2s ease-in-out; }

 
.branding-ribbon {
  display: inline-block;
  color: white;
  font: 1.5em Helvetica;
  font-weight: bold;
  background-color:#2774ae;
  margin: 3px 0px;
  padding: 10px 8px 6px 8px;
}

.annual-reflection {
  display: inline-block;  
  margin: 0px 0px;

}

.annual-reflection a {
  color: #2774ae;
  font: 1.3em Helvetica;
  font-weight: bold;
}
.standout {
  margin-top: 2em;
}

.card {
  width:18rem;
  padding: 0;
}

.card-img-overlay {
  margin: 0;
  padding: 0;
}

.card-event { 
  max-width: 5em; 
  font-family: Helvetica;
  font-weight: bold;
}
.event-date {
  display:grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  background-color: #FFD100;
  line-height: 1.2;
  text-align: right;
}
.event-date-dow { 
  grid-column: 1/2;
  grid-row: 1/2;
  font-size: 1em;
  padding: 0.3rem 0 0 0.5rem;
  margin: 0;
}
.event-date-month {
  grid-column: 1/2;
  grid-row:2/3;
  padding: 0 0 0.3rem 0.5rem;
  font-size: 1rem;
  margin: 0;
}
.event-date-dom {
  grid-column: 2/3;
  grid-row: 1/3;
  font-size: 2.5rem;
  background-color: #FFD100;
  padding: 0 0.3rem;
}

.module-header {
  border-left: 8px solid #FFD100;
  padding: 0 0.5em;
}

.news-archive-img {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  

}
.site-footer {
  background-color: #005587;
}

.site-footer ul li a {
color:#f6dca4;}
.site-footer ul li a:hover {
color:#8BB8E8;}

#footer-content {
  color: white;
}

.course-title-spacer {
  
    margin-right: 20px 5px!important;

}
.course-title-span {
  font-family: 'Open Sans', sans-serif !important;
  font-size: 1.0em !important;
  color: #2774AE !important;
  font-weight: bold;
  display: inline-block;
}

.course-description {
  font-size: 0.85em; 
  display: none;
}

.course-comments {
  font-size: 1.0em;
  font-style: italic ;
  text-decoration: underline;
}

.fa {
  transition: transform .2s;
}

.fa.active {
  transform: rotateZ(90deg);
}